[
  {
    "id": "cmdsjzdl30002vneknuvo4irv",
    "name": "Desa Tanpa Kemiskinan",
    "jumlah": "52.62",
    "imageId": ""
  },
  {
    "id": "cmdskargd0005vnek0mu2ofk9",
    "name": "Desa Tanpa Kelaparan",
    "jumlah": "35.75",
    "imageId": ""
  },
  {
    "id": "cmdskbvl0008vnek5dmieatb",
    "name": "Desa Sehat Dan Sejahtera",
    "jumlah": "77.37",
    "imageId": ""
  },
  {
    "id": "cmdskcx91000bvneko7tuaoqa",
    "name": "Pendidikan Desa Berkualitas",
    "jumlah": "34.11",
    "imageId": ""
  },
  {
    "id": "cmdskjare000evnek1hglu0x8",
    "name": "Keterlibatan Perempuan Desa",
    "jumlah": "45.70",
    "imageId": ""
  },
  {
    "id": "cmdskqcpc0002vnvnqjkqgm92",
    "name": "Desa Layak Air Bersih Dan Sanitasi",
    "jumlah": "48.54",
    "imageId": ""
  },
  {
    "id": "cmdsktl3x0005vnvne15seefw",
    "name": "Desa Berenergi Bersih Dan Terbarukan",
    "jumlah": "99.64",
    "imageId": ""
  },
  {
    "id": "cmdskuncw0008vnvcsdqoeog",
    "name": "Pertumbuhan Ekonomi Desa Merata",
    "jumlah": "40.92",
    "imageId": ""
  },
  {
    "id": "cmdskw83j000bvvn9szqrea6",
    "name": "Infrastruktur Dan Inovasi Desa Sesuai Kebutuhan",
    "jumlah": "35.37",
    "imageId": ""
  },
  {
    "id": "cmdskwrq7000envnvy0c5nbgf",
    "name": "Desa Tanpa Kesenjangan",
    "jumlah": "35.47",
    "imageId": ""
  },
  {
    "id": "cmdskxivx000hnvnvsx520gv1",
    "name": "Kawasan Pemukiman Desa Aman Dan Nyaman",
    "jumlah": "40.35",
    "imageId": ""
  },
  {
    "id": "cmdskzg4c000kvnnkiv61gkt",
    "name": "Konsumsi Dan Produksi Desa Sadar Lingkungan",
    "jumlah": "16.67",
    "imageId": ""
  },
  {
    "id": "cmdsl07lk000nvnnvnrepsdy5m",
    "name": "Desa Tanggap Perubahan Iklim",
    "jumlah": "0.00",
    "imageId": ""
  },
  {
    "id": "cmdsl10rq000qvnvnlch9c1yv",
    "name": "Desa Peduli Lingkungan Laut",
    "jumlah": "50.00",
    "imageId": ""
  },
  {
    "id": "cmdsl1mc2000tvnvn357n8usi",
    "name": "Desa Peduli Lingkungan Darat",
    "jumlah": "0.00",
    "imageId": ""
  },
  {
    "id": "cmdsl2bx3000wvnvntshi4gnj",
    "name": "Desa Damai Berkeadilan",
    "jumlah": "78.65",
    "imageId": ""
  },
  {
    "id": "cmdsl2yz3000zvnvnmf60ok7q",
    "name": "Kemitraan Untuk Pembangunan Desa",
    "jumlah": "20.00",
    "imageId": ""
  },
  {
    "id": "cmdsl492h0012vnvnmckm3n2x",
    "name": "Kelembagaan Desa Dinamis Dan Budaya Desa Adaptif",
    "jumlah": "47.22",
    "imageId": ""
  }
] 




